{
  "hash": "bb392899",
  "configHash": "7f6607bb",
  "lockfileHash": "eee25ba3",
  "browserHash": "92741adc",
  "optimized": {
    "@inertiajs/vue3": {
      "src": "../../@inertiajs/vue3/dist/index.js",
      "file": "@inertiajs_vue3.js",
      "fileHash": "ac3f0c43",
      "needsInterop": false
    },
    "@tinymce/tinymce-vue": {
      "src": "../../@tinymce/tinymce-vue/lib/es2015/main/ts/index.js",
      "file": "@tinymce_tinymce-vue.js",
      "fileHash": "0a6ce61e",
      "needsInterop": false
    },
    "axios": {
      "src": "../../axios/index.js",
      "file": "axios.js",
      "fileHash": "96a0961c",
      "needsInterop": false
    },
    "laravel-vite-plugin/inertia-helpers": {
      "src": "../../laravel-vite-plugin/inertia-helpers/index.js",
      "file": "laravel-vite-plugin_inertia-helpers.js",
      "fileHash": "4588ad23",
      "needsInterop": false
    },
    "tinymce": {
      "src": "../../tinymce/tinymce.js",
      "file": "tinymce.js",
      "fileHash": "1d455588",
      "needsInterop": true
    },
    "tinymce/icons/default": {
      "src": "../../tinymce/icons/default/index.js",
      "file": "tinymce_icons_default.js",
      "fileHash": "6bd82e5c",
      "needsInterop": true
    },
    "tinymce/plugins/advlist": {
      "src": "../../tinymce/plugins/advlist/index.js",
      "file": "tinymce_plugins_advlist.js",
      "fileHash": "f47a42ba",
      "needsInterop": true
    },
    "tinymce/plugins/anchor": {
      "src": "../../tinymce/plugins/anchor/index.js",
      "file": "tinymce_plugins_anchor.js",
      "fileHash": "ba8f8554",
      "needsInterop": true
    },
    "tinymce/plugins/autolink": {
      "src": "../../tinymce/plugins/autolink/index.js",
      "file": "tinymce_plugins_autolink.js",
      "fileHash": "ba622505",
      "needsInterop": true
    },
    "tinymce/plugins/charmap": {
      "src": "../../tinymce/plugins/charmap/index.js",
      "file": "tinymce_plugins_charmap.js",
      "fileHash": "7aa1a8e3",
      "needsInterop": true
    },
    "tinymce/plugins/code": {
      "src": "../../tinymce/plugins/code/index.js",
      "file": "tinymce_plugins_code.js",
      "fileHash": "722e5cb2",
      "needsInterop": true
    },
    "tinymce/plugins/fullscreen": {
      "src": "../../tinymce/plugins/fullscreen/index.js",
      "file": "tinymce_plugins_fullscreen.js",
      "fileHash": "7bba697b",
      "needsInterop": true
    },
    "tinymce/plugins/help": {
      "src": "../../tinymce/plugins/help/index.js",
      "file": "tinymce_plugins_help.js",
      "fileHash": "a25acf34",
      "needsInterop": true
    },
    "tinymce/plugins/image": {
      "src": "../../tinymce/plugins/image/index.js",
      "file": "tinymce_plugins_image.js",
      "fileHash": "0230b66f",
      "needsInterop": true
    },
    "tinymce/plugins/insertdatetime": {
      "src": "../../tinymce/plugins/insertdatetime/index.js",
      "file": "tinymce_plugins_insertdatetime.js",
      "fileHash": "6f64e0ba",
      "needsInterop": true
    },
    "tinymce/plugins/link": {
      "src": "../../tinymce/plugins/link/index.js",
      "file": "tinymce_plugins_link.js",
      "fileHash": "104076b3",
      "needsInterop": true
    },
    "tinymce/plugins/lists": {
      "src": "../../tinymce/plugins/lists/index.js",
      "file": "tinymce_plugins_lists.js",
      "fileHash": "f6292c68",
      "needsInterop": true
    },
    "tinymce/plugins/media": {
      "src": "../../tinymce/plugins/media/index.js",
      "file": "tinymce_plugins_media.js",
      "fileHash": "a01ddf52",
      "needsInterop": true
    },
    "tinymce/plugins/preview": {
      "src": "../../tinymce/plugins/preview/index.js",
      "file": "tinymce_plugins_preview.js",
      "fileHash": "ecd36da3",
      "needsInterop": true
    },
    "tinymce/plugins/searchreplace": {
      "src": "../../tinymce/plugins/searchreplace/index.js",
      "file": "tinymce_plugins_searchreplace.js",
      "fileHash": "5aada07b",
      "needsInterop": true
    },
    "tinymce/plugins/table": {
      "src": "../../tinymce/plugins/table/index.js",
      "file": "tinymce_plugins_table.js",
      "fileHash": "66639840",
      "needsInterop": true
    },
    "tinymce/plugins/visualblocks": {
      "src": "../../tinymce/plugins/visualblocks/index.js",
      "file": "tinymce_plugins_visualblocks.js",
      "fileHash": "8ee6929b",
      "needsInterop": true
    },
    "tinymce/plugins/wordcount": {
      "src": "../../tinymce/plugins/wordcount/index.js",
      "file": "tinymce_plugins_wordcount.js",
      "fileHash": "22a8fd78",
      "needsInterop": true
    },
    "tinymce/themes/silver": {
      "src": "../../tinymce/themes/silver/index.js",
      "file": "tinymce_themes_silver.js",
      "fileHash": "8e9de056",
      "needsInterop": true
    },
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "8096b2d8",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-EAsCxrDo": {
      "file": "chunk-EAsCxrDo.js",
      "isDynamicEntry": false
    },
    "vue.runtime.esm-bundler-BbnC8aGa": {
      "file": "vue.runtime.esm-bundler-BbnC8aGa.js",
      "isDynamicEntry": false
    }
  }
}